Bug 181460 - Internal window partions with fat32 doesn't be automatically mounted.
Internal window partions with fat32 doesn't be automatically mounted.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-14 08:40 EST by sangu
Modified: 2013-03-05 22:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-28 19:50:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2006-02-14 08:40:48 EST
Description of problem:
Internal window partions with fat32 doesn't be automatically mounted.

Version-Release number of selected component (if applicable):
0.5.7-0.cvs20060213.1

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David Zeuthen 2006-09-28 19:50:49 EDT
This is a feature. For FC7 we plan to allow access to partitions from fixed
disks after auth from the user.
Comment 2 sangu 2007-03-05 12:08:06 EST
hal doesn't mount internal fat32 partions in hal-0.5.9-0.git20070304.fc7.
Comment 3 David Zeuthen 2007-03-05 12:17:15 EST
It's probably not going to happen for FC7. We could probably get away with only
doing vfat partitions without auth. I'll ask on fedora-maintainers.

Note You need to log in before you can comment on or make changes to this bug.